{
  "info": "por/delivery_reliability_selection.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "order_type": ["AH", "RA"],
    "selection": []
  },
  "query": [
    [
      "por_delivery_state",
      "<>",
      ""
    ],
    "and",
    [
      "por_record_id",
      "in",
      "selection"
    ],
    "and",
    [
      "por_date_of_arrival",
      "<>",
      "0000-00-00"
    ],
    "and",
    [
      "po_type_",
      "in",
      "order_type"
    ]
  ],
  "field": [
    "por_confirmed_arrival_date",
    "por_first_confirm_deliv_date",
    "por_requested_delivery_date",
    "por_date_of_arrival",
    "por_purchase_order_id",
    "por_row_number",
    "po_supplier_id",
    "su_name"
  ]
}
